#left-panel {
  width: 300px;
  height: 400px;
  border: 3px solid #004983;
  background-color: #ccc;
  position: fixed;
  top: 150px;
  left: -275px;
  border-radius: 0 1em 1em 0;
  padding: 5px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
}

#left-panel:hover {
  left: -250px;
}

#left-panel.show {
  left: -5px;
}

#left-panel .controller {
  position: absolute;
  right: 5px;
  top: 5px;
  text-decoration: none;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  color: black;
  font-weight: bold;
  

  display: block;
  width: 75px;
  height: 100%;
  margin: -5px;
  
}

.this {
	z-index: 10000;
}
#left-panel .pointer {
  width: 30px;
  -webkit-transition: all 0.5s ease-in-out;
  position: absolute;
  right: 5px;
  top: 5px;
}

#left-panel.show .pointer {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}
